# translation of kio_remote.po to dansk
# Danish translation of kio_remote
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2004.
# Keld Simonsen <keld@dkuug.dk>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kio_remote\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2010-04-19 03:21+0000\n"
"Last-Translator: Keld Simonsen <keld@klid.dk>\n"
"Language-Team: dansk <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:15+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: remoteimpl.cpp:189
msgid "Add Network Folder"
msgstr "Tilføj netværksmappe"
